<?php
return array(
	'default'        =>
		array(
			'mode'     => 'list',
			'label'    => __( 'Default', 'directories-reviews' ),
			'settings' =>
				array(
					'list_grid'                => 1,
					'list_grid_cols'           =>
						array(
							'num'            => 'responsive',
							'num_responsive' =>
								array(
									'xs'  => '1',
									'xsm' => 2,
									'sm'  => 'inherit',
									'md'  => '3',
									'lg'  => '4',
									'xl'  => 'inherit',
									'xxl' => 'inherit',
								),
						),
					'list_grid_gutter_width'   => 'sm',
					'display'                  => 'summary',
					'display_cache'            => '',
					'display_cache_guest_only' => 1,
					'list_no_row'              => false,
					'list_grid_default'        => false,
					'sort'                     =>
						array(
							'options'   =>
								array(
									0 => 'post_published',
									1 => 'post_published,asc',
									2 => 'voting_updown',
								),
							'default'   => 'voting_updown',
							'secondary' => '',
						),
					'pagination'               =>
						array(
							'type'            => '',
							'perpage'         => 10,
							'load_more_label' => '',
							'perpages'        =>
								array(
									0 => 10,
									1 => 20,
									2 => 50,
								),
							'no_pagination'   => false,
							'allow_perpage'   => false,
						),
					'filter'                   =>
						array(
							'show'    => 1,
							'display' => 'default',
							'shown'   => false,
						),
					'other'                    =>
						array(
							'num'       => 1,
							'not_found' =>
								array(
									'html'   => '',
									'custom' => false,
								),
						),
					'query'                    =>
						array(
							'fields' =>
								array(),
							'limit'  => 0,
						),
					'directory_name'           => 'directory',
					'bundle_name'              => 'directory_rev_rev',
					'view_id'                  => '78',
				),
			'default'  => true,
		),
	'recent_reviews' =>
	array(
		'mode'     => 'masonry',
		'label'    => __( 'Recent Reviews', 'directories-pro' ),
		'settings' =>
		array(
			'no_js'                  => 1,
			'no_js_grid'             =>
			array(
				'masonry_cols'            => 'responsive',
				'masonry_cols_responsive' =>
				array(
					'xs'  => '1',
					'sm'  => '2',
					'md'  => 'inherit',
					'lg'  => '3',
					'xl'  => '4',
					'xxl' => 'inherit',
				),
			),
			'display'                => 'summary',
			'display_cache'          => '',
			'sort'                   =>
			array(
				'options'   =>
				array(
					0 => 'post_published',
				),
				'default'   => 'post_published',
				'secondary' => '',
			),
			'pagination'             =>
			array(
				'no_pagination' => 1,
				'type'          => '',
			),
			'other'                  =>
			array(
				'not_found' =>
				array(
					'custom' => false,
				),
				'num'       => false,
			),
			'query'                  =>
			array(
				'fields'               =>
				array(),
				'limit'                => 6,
				'voting_bookmark_only' => false,
			),
			'filter'                 =>
			array(
				'display' => 'default',
				'show'    => false,
			),
			'_drts_form_current_tab' => 'other',
			'directory_name'         => 'directory',
			'bundle_name'            => 'directory_rev_rev',
		),
		'default'  => false,
	),
);
